/*
 * Class EV_WIDGET_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1479 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1479 [] = {0xFF01,1551,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1479 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1479 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1479 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1479 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1479 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1479 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1479 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1479 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1479 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1479 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1479 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1479 [] = {0xFF01,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1479 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1479 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1479 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1479 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1479 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1479 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1479 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1479 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1479 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1479 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1479 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1479 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1479 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1479 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1479 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1479 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1479 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1479 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1479 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1479 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1479 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1479 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1479 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1479 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1479 [] = {1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1479 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1479 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1479 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1479 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1479 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1479 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1479 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1479 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1479 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1479 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1479 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1479 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1479 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1479 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1479 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1479 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1479 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1479 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1479 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1479 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1479 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1479 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1479 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1479 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1479 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1479 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1479 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1479 [] = {0xFF01,1559,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1479 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1479 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1479 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1479 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1479 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1479 [] = {0xFF01,77,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1479 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1479 [] = {0xFF01,1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1479 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1479 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1479 [] = {0xFF01,1669,869,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1479 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1479 [] = {0xFF01,1402,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1479 [] = {0xFF01,1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1479 [] = {0xFF01,1374,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1479 [] = {0xFF01,0xFFF9,4,840,869,869,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1479 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1479 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_96_1479 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_97_1479 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_98_1479 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_99_1479 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_100_1479 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_101_1479 [] = {0xFF01,1478,0xFFFF};


static const struct desc_info desc_1479[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1479), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1479), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1479), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1479), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1479), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1479), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1479), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1479), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1479), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1479), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1479), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1479), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1479), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32925, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1479), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E5 /*1010*/), 32910, 100},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 185},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1479), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1479), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 173},
	{EIF_GENERIC(egt_16_1479), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1479), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 32},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 36},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 188},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 190},
	{EIF_GENERIC(egt_18_1479), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1479), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1479), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1479), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1479), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 40},
	{EIF_GENERIC(egt_23_1479), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 192},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 194},
	{EIF_GENERIC(egt_24_1479), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1479), 7181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 8},
	{EIF_GENERIC(egt_26_1479), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1479), 7182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 12},
	{EIF_GENERIC(egt_28_1479), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1479), 7183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 16},
	{EIF_GENERIC(egt_30_1479), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1479), 32351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 20},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 124},
	{EIF_GENERIC(egt_32_1479), 27385, 128},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1479), 27387, 132},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 136},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 140},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32354, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 178},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 196},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 198},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 179},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 186},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32362, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32377, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32954, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32955, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1479), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1479), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1479), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1479), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 0},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 208},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 112},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 174},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 175},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 176},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1479), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27058, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 177},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32952, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1479), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1479), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32958, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32957, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32956, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1479), 7937, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1479), 7938, 44},
	{EIF_GENERIC(egt_43_1479), 7939, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1479), 32922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1479), 7956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 7940, 48},
	{EIF_GENERIC(egt_46_1479), 7941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1479), 7957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7942, 52},
	{EIF_GENERIC(egt_48_1479), 7943, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1479), 7958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7944, 56},
	{EIF_GENERIC(egt_50_1479), 7945, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1479), 7959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7946, 60},
	{EIF_GENERIC(egt_52_1479), 7947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1479), 7961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7948, 64},
	{EIF_GENERIC(egt_54_1479), 7949, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1479), 7960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0501 /*640*/), 7950, 68},
	{EIF_GENERIC(egt_56_1479), 7951, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1479), 7962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7952, 72},
	{EIF_GENERIC(egt_58_1479), 7925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1479), 7963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7926, 76},
	{EIF_GENERIC(egt_60_1479), 7927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1479), 7964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0507 /*643*/), 7928, 80},
	{EIF_GENERIC(egt_62_1479), 7929, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1479), 7965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7930, 84},
	{EIF_GENERIC(egt_64_1479), 7931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1479), 7953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7932, 88},
	{EIF_GENERIC(egt_66_1479), 7933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1479), 7954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7934, 92},
	{EIF_GENERIC(egt_68_1479), 7935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1479), 7955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 7936, 96},
	{EIF_GENERIC(egt_70_1479), 26637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26639, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1479), 26641, 104},
	{EIF_GENERIC(NULL), 27409, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1479), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1479), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1479), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1479), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1479), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9617, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9618, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9624, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9630, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9631, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9635, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9636, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9638, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9639, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9640, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9641, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9642, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9644, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9645, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9646, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9652, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9654, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9657, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9658, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9659, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9660, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9661, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9663, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9665, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9666, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9667, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9668, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9676, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9677, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9678, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9679, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9680, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9681, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9682, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9683, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9684, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9685, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9686, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9687, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9688, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9689, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9690, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9691, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9693, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9695, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9699, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9700, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9701, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9703, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9705, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9706, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9707, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9708, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9709, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9710, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9711, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9712, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9716, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9718, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9719, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9720, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9721, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9722, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9723, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9724, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9725, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7016, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7017, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7018, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7020, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7021, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7022, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7034, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7036, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7042, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7043, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7044, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7045, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7046, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7047, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7048, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7049, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7050, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7051, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7053, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7054, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7056, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7058, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7059, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7060, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7063, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7065, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7066, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7070, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7071, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7072, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7073, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7075, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6995, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6997, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6998, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7000, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7001, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7004, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7005, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7010, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7012, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1479), 7013, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7186, 172},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7188, 200},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7189, 204},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7190, 220},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7191, 228},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7192, 236},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 7194, 24},
	{EIF_GENERIC(egt_78_1479), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 7195, 28},
	{EIF_GENERIC(NULL), 32926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 32935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1479), 32927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32928, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1479), 27410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1479), 27411, 144},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27412, 148},
	{EIF_GENERIC(egt_82_1479), 27413, 152},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32945, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32948, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32947, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26880, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26881, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1479), 26882, 108},
	{EIF_NON_GENERIC(0x0B8F /*1479*/), 32961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27049, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27050, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27051, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27052, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27056, 116},
	{EIF_GENERIC(NULL), 27057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27059, 120},
	{EIF_GENERIC(egt_84_1479), 32385, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32938, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32353, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32357, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 32364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32367, 180},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32368, 181},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32369, 182},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32370, 183},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32371, 184},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32376, 156},
	{EIF_GENERIC(egt_85_1479), 32934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32383, 160},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1479), 32384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_87_1479), 32385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9727, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9729, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1479), 9730, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1479), 9731, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x081B /*1037*/), 32931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_90_1479), 32932, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1479), 32933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32944, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32953, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A2B /*1301*/), 32959, 164},
	{EIF_NON_GENERIC(0x0A2B /*1301*/), 32960, 168},
	{EIF_GENERIC(NULL), 32962, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32963, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32964, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32965, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32974, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32975, 0xFFFFFFFF},
	{EIF_GENERIC(egt_92_1479), 32976, 0xFFFFFFFF},
	{EIF_GENERIC(egt_93_1479), 32977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32978, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32980, 212},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32981, 216},
	{EIF_GENERIC(NULL), 32884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0789 /*964*/), 32887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32893, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32899, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32906, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32907, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_94_1479), 32909, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1479), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_96_1479), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_97_1479), 32913, 0xFFFFFFFF},
	{EIF_GENERIC(egt_98_1479), 32914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 32915, 0xFFFFFFFF},
	{EIF_GENERIC(egt_99_1479), 32916, 0xFFFFFFFF},
	{EIF_GENERIC(egt_100_1479), 32917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 32918, 0xFFFFFFFF},
	{EIF_GENERIC(egt_101_1479), 32919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32924, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
};
void Init1479(void)
{
	IDSC(desc_1479, 0, 1478);
	IDSC(desc_1479 + 1, 1, 1478);
	IDSC(desc_1479 + 32, 1513, 1478);
	IDSC(desc_1479 + 59, 292, 1478);
	IDSC(desc_1479 + 79, 810, 1478);
	IDSC(desc_1479 + 91, 206, 1478);
	IDSC(desc_1479 + 145, 101, 1478);
	IDSC(desc_1479 + 149, 938, 1478);
	IDSC(desc_1479 + 183, 476, 1478);
	IDSC(desc_1479 + 192, 1140, 1478);
	IDSC(desc_1479 + 199, 105, 1478);
	IDSC(desc_1479 + 241, 1417, 1478);
	IDSC(desc_1479 + 247, 1503, 1478);
	IDSC(desc_1479 + 250, 1138, 1478);
	IDSC(desc_1479 + 253, 1063, 1478);
	IDSC(desc_1479 + 284, 1285, 1478);
	IDSC(desc_1479 + 302, 858, 1478);
	IDSC(desc_1479 + 347, 853, 1478);
	IDSC(desc_1479 + 463, 857, 1478);
	IDSC(desc_1479 + 565, 754, 1478);
	IDSC(desc_1479 + 577, 250, 1478);
	IDSC(desc_1479 + 604, 1657, 1478);
	IDSC(desc_1479 + 645, 898, 1478);
	IDSC(desc_1479 + 661, 1623, 1478);
	IDSC(desc_1479 + 669, 1363, 1478);
	IDSC(desc_1479 + 672, 1610, 1478);
	IDSC(desc_1479 + 676, 1061, 1478);
	IDSC(desc_1479 + 707, 774, 1478);
	IDSC(desc_1479 + 712, 417, 1478);
	IDSC(desc_1479 + 715, 1656, 1478);
}


#ifdef __cplusplus
}
#endif
